.single-x-portfolio .entry-title {
  display: none;
}
@media all and (max-width:700px){

.single-post aside.x-sidebar {
  display: none;
}


.page-id-596 .x-btn.x-btn-square.x-btn-regular {
    margin-bottom: 35px;
}
.page-id-596 .x-content-band.vc {
    margin: 0;
    padding: 0;
}
.page-id-596 .x-column.x-sm.vc.x-1-4 {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 30px;
}
}